<!DOCTYPE html>
<html>
  <head><!--[if lt IE 9]><script language="javascript" type="text/javascript" src="//html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <meta charset="UTF-8"><style>/*
 * Bootstrap v2.2.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  background-color: #fff;
}
a {
  color: #08c;
  text-decoration: none;
}
a:hover {
  color: #005580;
  text-decoration: underline;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
p {
  margin: 0 0 10px;
}
.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}
small {
  font-size: 85%;
}
h1 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  line-height: 40px;
}
h1 {
  font-size: 38.5px;
}
h1 small {
  font-size: 24.5px;
}
body {
  margin-top: 90px;
}
.header {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -480px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
  z-index: 10;
}
.footer {
  color: #ddd;
  font-size: 12px;
  text-align: center;
  margin-top: 20px;
}
.footer a {
  color: #ccc;
  text-decoration: underline;
}
.the-icons {
  font-size: 14px;
  line-height: 24px;
}
.switch {
  position: absolute;
  right: 0;
  bottom: 10px;
  color: #666;
}
.switch input {
  margin-right: 0.3em;
}
.codesOn .i-name {
  display: none;
}
.codesOn .i-code {
  display: inline;
}
.i-code {
  display: none;
}
@font-face {
      font-family: 'fontello';
      src: url('./font/fontello.eot?37421069');
      src: url('./font/fontello.eot?37421069#iefix') format('embedded-opentype'),
           url('./font/fontello.woff?37421069') format('woff'),
           url('./font/fontello.ttf?37421069') format('truetype'),
           url('./font/fontello.svg?37421069#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .demo-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
     </style>
    <link rel="stylesheet" href="css/animation.css"><!--[if IE 7]><link rel="stylesheet" href="css/fontello-ie7.css"><![endif]-->
    <script>
      function toggleCodes(on) {
        var obj = document.getElementById('icons');
      
        if (on) {
          obj.className += ' codesOn';
        } else {
          obj.className = obj.className.replace(' codesOn', '');
        }
      }
      
    </script>
  </head>
  <body>
    <div class="container header">
      <h1>
        fontello
         <small>font demo</small>
      </h1>
      <label class="switch">
        <input type="checkbox" onclick="toggleCodes(this.checked)">show codes
      </label>
    </div>
    <div id="icons" class="container">
      <div class="row">
        <div title="Code: 0xe800" class="the-icons span3"><i class="demo-icon icon-clock">&#xe800;</i> <span class="i-name">icon-clock</span><span class="i-code">0xe800</span></div>
        <div title="Code: 0xe801" class="the-icons span3"><i class="demo-icon icon-globe">&#xe801;</i> <span class="i-name">icon-globe</span><span class="i-code">0xe801</span></div>
        <div title="Code: 0xe802" class="the-icons span3"><i class="demo-icon icon-cog">&#xe802;</i> <span class="i-name">icon-cog</span><span class="i-code">0xe802</span></div>
        <div title="Code: 0xe803" class="the-icons span3"><i class="demo-icon icon-users">&#xe803;</i> <span class="i-name">icon-users</span><span class="i-code">0xe803</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe804" class="the-icons span3"><i class="demo-icon icon-user">&#xe804;</i> <span class="i-name">icon-user</span><span class="i-code">0xe804</span></div>
        <div title="Code: 0xe805" class="the-icons span3"><i class="demo-icon icon-cancel">&#xe805;</i> <span class="i-name">icon-cancel</span><span class="i-code">0xe805</span></div>
        <div title="Code: 0xe806" class="the-icons span3"><i class="demo-icon icon-camera">&#xe806;</i> <span class="i-name">icon-camera</span><span class="i-code">0xe806</span></div>
        <div title="Code: 0xe807" class="the-icons span3"><i class="demo-icon icon-play">&#xe807;</i> <span class="i-name">icon-play</span><span class="i-code">0xe807</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe808" class="the-icons span3"><i class="demo-icon icon-search">&#xe808;</i> <span class="i-name">icon-search</span><span class="i-code">0xe808</span></div>
        <div title="Code: 0xe809" class="the-icons span3"><i class="demo-icon icon-attention">&#xe809;</i> <span class="i-name">icon-attention</span><span class="i-code">0xe809</span></div>
        <div title="Code: 0xe80a" class="the-icons span3"><i class="demo-icon icon-chat">&#xe80a;</i> <span class="i-name">icon-chat</span><span class="i-code">0xe80a</span></div>
        <div title="Code: 0xe80b" class="the-icons span3"><i class="demo-icon icon-login">&#xe80b;</i> <span class="i-name">icon-login</span><span class="i-code">0xe80b</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe80c" class="the-icons span3"><i class="demo-icon icon-cog-alt">&#xe80c;</i> <span class="i-name">icon-cog-alt</span><span class="i-code">0xe80c</span></div>
        <div title="Code: 0xe80d" class="the-icons span3"><i class="demo-icon icon-right-open">&#xe80d;</i> <span class="i-name">icon-right-open</span><span class="i-code">0xe80d</span></div>
        <div title="Code: 0xe80e" class="the-icons span3"><i class="demo-icon icon-home">&#xe80e;</i> <span class="i-name">icon-home</span><span class="i-code">0xe80e</span></div>
        <div title="Code: 0xe80f" class="the-icons span3"><i class="demo-icon icon-ok">&#xe80f;</i> <span class="i-name">icon-ok</span><span class="i-code">0xe80f</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe810" class="the-icons span3"><i class="demo-icon icon-volume-up">&#xe810;</i> <span class="i-name">icon-volume-up</span><span class="i-code">0xe810</span></div>
        <div title="Code: 0xe811" class="the-icons span3"><i class="demo-icon icon-videocam">&#xe811;</i> <span class="i-name">icon-videocam</span><span class="i-code">0xe811</span></div>
        <div title="Code: 0xe812" class="the-icons span3"><i class="demo-icon icon-bookmark">&#xe812;</i> <span class="i-name">icon-bookmark</span><span class="i-code">0xe812</span></div>
        <div title="Code: 0xe813" class="the-icons span3"><i class="demo-icon icon-left-open">&#xe813;</i> <span class="i-name">icon-left-open</span><span class="i-code">0xe813</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe814" class="the-icons span3"><i class="demo-icon icon-up-hand">&#xe814;</i> <span class="i-name">icon-up-hand</span><span class="i-code">0xe814</span></div>
        <div title="Code: 0xe815" class="the-icons span3"><i class="demo-icon icon-chart-bar">&#xe815;</i> <span class="i-name">icon-chart-bar</span><span class="i-code">0xe815</span></div>
        <div title="Code: 0xe816" class="the-icons span3"><i class="demo-icon icon-eye">&#xe816;</i> <span class="i-name">icon-eye</span><span class="i-code">0xe816</span></div>
        <div title="Code: 0xe817" class="the-icons span3"><i class="demo-icon icon-eye-off">&#xe817;</i> <span class="i-name">icon-eye-off</span><span class="i-code">0xe817</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe818" class="the-icons span3"><i class="demo-icon icon-flash">&#xe818;</i> <span class="i-name">icon-flash</span><span class="i-code">0xe818</span></div>
        <div title="Code: 0xe819" class="the-icons span3"><i class="demo-icon icon-location">&#xe819;</i> <span class="i-name">icon-location</span><span class="i-code">0xe819</span></div>
        <div title="Code: 0xe81a" class="the-icons span3"><i class="demo-icon icon-calendar">&#xe81a;</i> <span class="i-name">icon-calendar</span><span class="i-code">0xe81a</span></div>
        <div title="Code: 0xe81b" class="the-icons span3"><i class="demo-icon icon-plus">&#xe81b;</i> <span class="i-name">icon-plus</span><span class="i-code">0xe81b</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe81c" class="the-icons span3"><i class="demo-icon icon-minus">&#xe81c;</i> <span class="i-name">icon-minus</span><span class="i-code">0xe81c</span></div>
        <div title="Code: 0xe81d" class="the-icons span3"><i class="demo-icon icon-minus-1">&#xe81d;</i> <span class="i-name">icon-minus-1</span><span class="i-code">0xe81d</span></div>
        <div title="Code: 0xe81e" class="the-icons span3"><i class="demo-icon icon-plus-1">&#xe81e;</i> <span class="i-name">icon-plus-1</span><span class="i-code">0xe81e</span></div>
        <div title="Code: 0xe81f" class="the-icons span3"><i class="demo-icon icon-comment">&#xe81f;</i> <span class="i-name">icon-comment</span><span class="i-code">0xe81f</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xe820" class="the-icons span3"><i class="demo-icon icon-attach">&#xe820;</i> <span class="i-name">icon-attach</span><span class="i-code">0xe820</span></div>
        <div title="Code: 0xf097" class="the-icons span3"><i class="demo-icon icon-bookmark-empty">&#xf097;</i> <span class="i-name">icon-bookmark-empty</span><span class="i-code">0xf097</span></div>
        <div title="Code: 0xf099" class="the-icons span3"><i class="demo-icon icon-twitter">&#xf099;</i> <span class="i-name">icon-twitter</span><span class="i-code">0xf099</span></div>
        <div title="Code: 0xf09a" class="the-icons span3"><i class="demo-icon icon-facebook">&#xf09a;</i> <span class="i-name">icon-facebook</span><span class="i-code">0xf09a</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xf0b0" class="the-icons span3"><i class="demo-icon icon-filter">&#xf0b0;</i> <span class="i-name">icon-filter</span><span class="i-code">0xf0b0</span></div>
        <div title="Code: 0xf0d5" class="the-icons span3"><i class="demo-icon icon-gplus">&#xf0d5;</i> <span class="i-name">icon-gplus</span><span class="i-code">0xf0d5</span></div>
        <div title="Code: 0xf0f2" class="the-icons span3"><i class="demo-icon icon-suitcase">&#xf0f2;</i> <span class="i-name">icon-suitcase</span><span class="i-code">0xf0f2</span></div>
        <div title="Code: 0xf122" class="the-icons span3"><i class="demo-icon icon-reply-all">&#xf122;</i> <span class="i-name">icon-reply-all</span><span class="i-code">0xf122</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xf164" class="the-icons span3"><i class="demo-icon icon-thumbs-up-alt">&#xf164;</i> <span class="i-name">icon-thumbs-up-alt</span><span class="i-code">0xf164</span></div>
        <div title="Code: 0xf165" class="the-icons span3"><i class="demo-icon icon-thumbs-down-alt">&#xf165;</i> <span class="i-name">icon-thumbs-down-alt</span><span class="i-code">0xf165</span></div>
        <div title="Code: 0xf195" class="the-icons span3"><i class="demo-icon icon-try">&#xf195;</i> <span class="i-name">icon-try</span><span class="i-code">0xf195</span></div>
        <div title="Code: 0xf1b2" class="the-icons span3"><i class="demo-icon icon-cube">&#xf1b2;</i> <span class="i-name">icon-cube</span><span class="i-code">0xf1b2</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xf1e0" class="the-icons span3"><i class="demo-icon icon-share">&#xf1e0;</i> <span class="i-name">icon-share</span><span class="i-code">0xf1e0</span></div>
        <div title="Code: 0xf1e3" class="the-icons span3"><i class="demo-icon icon-soccer-ball">&#xf1e3;</i> <span class="i-name">icon-soccer-ball</span><span class="i-code">0xf1e3</span></div>
        <div title="Code: 0xf1e7" class="the-icons span3"><i class="demo-icon icon-slideshare">&#xf1e7;</i> <span class="i-name">icon-slideshare</span><span class="i-code">0xf1e7</span></div>
        <div title="Code: 0xf1ea" class="the-icons span3"><i class="demo-icon icon-newspaper">&#xf1ea;</i> <span class="i-name">icon-newspaper</span><span class="i-code">0xf1ea</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xf1f8" class="the-icons span3"><i class="demo-icon icon-trash">&#xf1f8;</i> <span class="i-name">icon-trash</span><span class="i-code">0xf1f8</span></div>
        <div title="Code: 0xf1fe" class="the-icons span3"><i class="demo-icon icon-chart-area">&#xf1fe;</i> <span class="i-name">icon-chart-area</span><span class="i-code">0xf1fe</span></div>
        <div title="Code: 0xf232" class="the-icons span3"><i class="demo-icon icon-whatsapp">&#xf232;</i> <span class="i-name">icon-whatsapp</span><span class="i-code">0xf232</span></div>
        <div title="Code: 0xf234" class="the-icons span3"><i class="demo-icon icon-user-plus">&#xf234;</i> <span class="i-name">icon-user-plus</span><span class="i-code">0xf234</span></div>
      </div>
      <div class="row">
        <div title="Code: 0xf235" class="the-icons span3"><i class="demo-icon icon-user-times">&#xf235;</i> <span class="i-name">icon-user-times</span><span class="i-code">0xf235</span></div>
        <div title="Code: 0xf26c" class="the-icons span3"><i class="demo-icon icon-television">&#xf26c;</i> <span class="i-name">icon-television</span><span class="i-code">0xf26c</span></div>
        <div title="Code: 0xf27a" class="the-icons span3"><i class="demo-icon icon-commenting">&#xf27a;</i> <span class="i-name">icon-commenting</span><span class="i-code">0xf27a</span></div>
      </div>
    </div>
    <div class="container footer">Generated by <a href="http://fontello.com">fontello.com</a></div>
  </body>
</html>